Skip to content

Ecclesiastical Music

By this term is meant the music which, by order or with the approbation of ecclesiastical authority, is employed in connexion with Divine service to promote the glorification of God and the edification of the faithful.

NATURE AND SIGNIFICANCE

Just as St. Philip Neri spontaneously sang the prayers of the last Mass which he celebrated, so is all true religious music but an exalted prayer -- an exultant expression of religious feeling. Prayer, song, the playing upon instruments, and action, when arranged by authority, constitute the elements of public worship, especially of an official liturgy. This was the case with the pagans, the Jews, and also in the Church from time immemorial. These elements constitute, when combined, an organic unity, in which, however, music forms a part only on solemn occasions, and then only in accordance with the regulations of proper authority. As man owes to God that which is highest and most beautiful, music may employ on these occasions her noblest and most effective means. Church music has in common with secular music the combination of tones in melody and harmony, the division of time in rhythm, measure, and tempo, dynamics, or distribution of power, tone-colour in voice and instruments, the simpler and more complicated styles of composition. All these, however, must be adapted to the liturgical action, if there be such, to the words uttered in prayer, to the devotion of the heart they must be calculated to edify the faithful, and in short must serve the purpose for which Divine service is held. Whenever music, instead of assuming a character of independence and mere ornament, acts as an auxiliary to the other means of promoting the worship of God and as an incentive to good, it not only does not interfere with the religious ceremony, but, on the contrary, imparts to it the greatest splendour and effectiveness. Only those who are not responsive to its influence, or stubbornly cultivate other ways of devotion, can imagine that they are distracted in their worship by music. Appropriate music, on the contrary, raises man above commonplace everyday thoughts into an ideal and joyous mood, rivets mind and heart on the sacred words and actions, and introduces him into the proper devotional and festive atmosphere. This appropriateness takes into account persons and circumstances, variations being introduced according to the nature and use of the texts, according to the character of the liturgical action, according to the ecclesiastical season, and even according to the various needs of the contemplative orders and the rest of the faithful.

Natural religious instinct urges man to honour God by means of music as well as by the other arts, and to heighten his religious exaltation by joyous singing. This significance of singing in connexion with Divine service has never been lost sight of. Under the Old Law the music of the Temple filled, in compliance with the commands of God Himself, a very elaborate role. Songs of victory of a religious nature are mentioned in Ex., xv, and in Judges, v. Often the prophets are elated by sacred music. David beautified religious ceremonies by hymns and the use of instruments ( Amos 6:5 ; Nehemiah 12:35 ; 2 Chronicles 29:25 sqq. ). With him appears Asaph in the role of poet and singer, and the "Sons of Asaph" with other families were, from the days of David organized into classes ( 1 Chronicles 25 ). The primitive Christian Church was, on account of external circumstances, very much restrained in its religious manifestations, and the adoption of the music of the Temple, in so far as it had survived, would have been difficult on account of the converts from paganism. Furthermore, the practice of religion on the part of the early Christians was of such a purely spiritual nature that any sensuous assistance, such as that of music, could be for the time easily dispensed with. Nevertheless, the words of St. Paul , even if only taken in a spiritual sense, remind one forcibly of the conception of music in the Old Testament : "Speaking to yourselves in psalms, and hymns, and spiritual canticles, singing and making melody in your hearts to the Lord" ( Ephesians 5:19 ). Tertullian relates that during Divine service Holy Scripture was read and psalms sung, and that even Pliny had ascertained that the Christians honoured their Lord before dawn by singing a hymn (Apol., ii). Eusebius, in confirmation "of the regulations heretofore followed by the Church " quotes the testimony of Philo, who relates that the Therapeutae, during their festive repasts, sang psalms from Holy Writ and other hymns of various kinds in solemn rhythm in monodic style with choral responsories (hist. eccl., I, xvii). Whatever may have been the nature of the singing of the Therapeutae, Eusebius bears testimony to the traditional custom of the Church. While St. Athanasius restricted the singing of the psalms to a kind of recitation, St. Ambrose introduced in Milan (and the greater part of the Western world) with great success antiphonal singing of the psalms "after the manner of the East". St. Augustine asks himself whether it would not be more perfect to deny himself the delight derived from singing, but concludes his reflection by concurring with existing practices, and frequently testifies to the customs of his time (cf. Conf., ix, 7; x, 33; In Ps. xxi and xlvi; Retr., ii, 11). St. Jerome , referring to Eph., v, 19, exhorts as follows the young whose duty it is to sing in Church : "Let the servant of God sing in such a manner that the words of the text rather than the voice of the singer cause delight, and that Saul's evil spirit may depart from those who are under its dominion, and may not enter into those who make a theatre out of the house of the Lord". A certain class of liturgical singers are also mentioned in the "Canones apostolorum". The above-mentioned antiphonal and responsorial chant intended for the people shows that the singing was not confined to the choir. St. Augustine wrote a long hymn to be sun by the people in the form of Psalm cxviii -- not in classic metre, but in popular accented verses with sixteen unaccented syllables and rhyming on the final vowel. Hymnology in classic form goes back to Ambrose and Hilarius. But sufficient has been said to indicate the practice and nature of chant in the earl; Church, under whose fostering protection it developed so wonderfully later on. History bears the most convincing testimony to the importance which the Church has always attached to music in connexion with her worship.

CHURCH REGULATIONS

The interest taken by the Church in music is also shown by her numerous enactments and regulations calculated to foster music worthy of Divine service. The right of the Church to determine the matter and manner of what shall be sung in connexion with her liturgy is incontestable. Narrow-minded musical partisans seem disposed to fear that music as an art does not receive due consideration, if it be not permitted to go its own way uncontrolled. These fears generally have for their basis the theory that art is an end in itself, and should not serve, except indirectly, any end outside of and other than itself. This principle could only have a certain justification, if the external dependency were to hinder the full development of music. But this is not the case. In point of fact, the history of its development shows that ecclesiastical music need fear no comparison between its achievements and those of secular music. Many competent musicians have frankly admitted this in the case of the simple Gregorian chant -- not only men like Witt and Gevaert, but also Halévy, Mozart, and Berlioz. Halévy considers the chant "the most beautiful religious melody that exists on earth". Mozart's statement, "that he would gladly exchange all his music for the fame of having composed the Gregorian Preface ", sounds almost hyperbolic. Berlioz, who himself wrote a grandiose Requiem, declared that "nothing in music could be compared with the effect of the Gregorian Dies Iræ (cf. Krutschek, "Kirchenmusik"). Ambrose says: "The fundamental power, animating all music which is not made but which grew (as is the case with the folk-music), belongs pre-eminently to Gregorian chant." For this reason Gevaert considers the most characteristic quality of the chant to be the fact that it never grows stale, "as though time had no power over it". Not the most conspicuous, but the most simple artistic means produce the deepest and most lasting impression, when skillfully employed. The first requisite is that the sentiments contained in the text be given true expression, and be not obscured by obtrusive external forms. It must be acknowledged that pieces like the Te Deum, Lauda Sion, the Lamentations, the Requiem Mass , as well as many an introit, gradual, and tract, afford a never-failing pleasure, that they employ only the simplest means to express the desired mood, that they are admirably adapted to promote devotion.

The Church, however, does not despise artistic means of a more elaborate nature, as is shown by the long jubili of the traditional chant (as contained in the Vatican edition) and still more by ecclesiastical polyphonic music ( Palestrina style). Upon this style modern musicians of the first rank have pronounced favourable judgment. Wagner was an enthusiastic admirer of Palestrina ; Mendelssohn made every effort to collect masses, impropreria , psalms motets of the old masters, which he preferred to all ecclesiastical music by modern writers. There are, indeed, many works by Orlandus de Lassus, Allegri, Vittoria, wherein the most elaborate means of expression aroused, but which, nevertheless, conform to every liturgical requirement and are, as it were, spontaneous outpourings of adoring hearts (cf. contrapuntal or polyphonic music). Besides plain chant and the polyphonic style, the Church also admits to her service homophonic or figured compositions with or without instrumental accompaniment, written, not in the old ecclesiastical modes, but in one of the modern major or minor keys. Gregorian chant the Church most warmly recommends, the polyphonic style she expressly praises, and the modern she at least tolerates. According to the "Motu proprio" of Pius X (22 Nov. 1903), the following are the general guiding principles of the Church : "Sacred music should possess, in the highest degree, the qualities proper to the liturgy, or more precisely, sanctity and purity of form from which its other character of universality spontaneously springs. It must be holy, and must therefore exclude all profanity, not only from itself but also from the manner in which it is presented by those who execute it. It must be true art, for otherwise it cannot exercise on the minds of the hearers that influence which the Church meditates when she welcomes into her liturgy the art of music. But it must also be universal, in the sense that, while every nation is permitted to admit into its ecclesiastical compositions those special forms which may be said to constitute its native music, still these forms must be subordinated in such a manner to the general characteristics of sacred music, that no one of any nation may receive an impression other than good on hearing them."

Regarding modern music, the "Motu proprio" says: "The Church has always recognized and honoured progress in the arts, admitting to the service of religion everything good and beautiful discovered by genius in the course of ages -- always, however, with due regard to the liturgical laws. Consequently, modern music is also admitted in the Church, since it, too, furnishes compositions of such excellence, sobriety, and gravity, that they are in no way unworthy of the liturgical functions. Still, since modern music has risen mainly to serve profane uses, care must be taken that musical compositions in this style admitted to the Church may contain nothing profane, be free from reminiscences of theatrical motives, and be not fashioned, even in their external forms, after the manner of profane pieces." It is very much to be regretted that the greatest masters of modern times, Mozart, Joseph Haydn, and Beethoven, devoted their wonderful gifts mainly to secular uses, and that their masses are entirely unsuitable for liturgical purposes -- an unsuitability freely acknowledged by Mendelssohn, Liszt, and Wagner. The reason for their inadmissibility lies in their treatment of the sacred text , the instrumentation, in the fact that they do not conform to the liturgical action, and often in an undue elaboration of form which seriously interferes with the devotion of the faithful. A few compositions by these masters (such as Mozart's Ave verum) do not deserve this reproach. The mere fact that a Gloria or Credo by Haydn, for instance, delays the progress of the service twenty minutes, while the other parts of these masses are of equally excessive length, is sufficient to render them unsuitable for liturgical use. The following words from the "Motu proprio" are applicable to numberless compositions: "Among the different kinds of modern music, that which appears least suitable for accompanying the functions of public worship is the theatrical style, which was in the greatest vogue, especially in Italy during the last century. This, of its very nature, is diametrically opposed to the Gregorian chant and classic polyphony, and therefore to the most important law of all good music. Besides the intrinsic structure, the rhythm and what is known as the conventionalism of this style adapt themselves but ill to the requirements of true liturgical music."

This wish of the Church, so frequently reiterated, should never be ignored by composer or performer. As the sacredness of the liturgy has caused the Church to dictate to the priest, to the smallest detail, what vestments, words, vessels, and actions he should employ in the fulfilment of his duties -- which regulations he may not disregard without sinning -- so also the regulations concerning church music are binding on the singers, whether the reasons for these regulations be understood by the individuals or not. It is indeed true that unimportant deviations from the rules are, owing to special circumstances, sometimes excusable. The regulations are contained in the Missal, the "Cæremoniale episcoporum" and the decrees of councils and of the popes. The universally binding decrees of the Congregation of Rites are collected in "Decreta authentica", and have been, since 1909, published in the "Acta Apostolicæ Sedis". Purely local directions need no special publication for those immediately concerned. It is in some cases legitimate to assume that, in unessential matters1 a given rule has rather a directive than a prescriptive character, provided the wording does not declare the contrary. Decrees called forth by plainly local conditions arc binding only in the place to which they have been directed. In some cases it is legitimate to inquire about and remonstrate against a regulation before it becomes binding. Whenever exceptionally serious difficulties stand in the way, positive laws are not binding, unless the lawgiver explicitly insists on their fulfilment. Owing to the difference in local conditions bishops may, in the application of a given law, sometimes use their own discretion. Customs of long standing are to be treated with some leniency, unless ecclesiastical authority explicitly determines the contrary. Answers to inquiries contained in the "Decreta Authentica" or "Acta Apostolicæ Sedis" are usually considered as binding, if they are for general and not merely for local application. The degree of binding force depends on the importance of the matter in question, and it may be gathered from the degree of firmness or emphasis with which the lawgiver inculcates a given law. The verbal and musical texts are equally subject to ecclesiastical control. The use of the Vatican edition of the Gregorian chant has been generally binding since 25 Sept. 1905. However, bishops may, owing to local difficulties, defer the execution of the law. (The command is given in mild form: "It is our most keen desire that bishops ", etc.) The "Motu proprio" directs that all other musical performances be watched over by a commission appointed by the ordinary, so that in all places compositions of the proper character and within the capacity of the singers may be performed.

Regulations, so wise as these, compel our obedience. Consequently, the Holy Father has a right to expect that "we obey from the conviction that by so doing we act from reasons which are clear, plain and beyond dispute." Consideration of the purpose for which music is employed in church, of its close connexion with the liturgy, and of the inspiration of the Holy Ghost , is sufficient basis for this conviction. No one is bound to admire, as in every particular unsurpassed and unsurpassable, the prescribed chant. It is sufficient to accept the Gregorian chant as the norm and supreme model for all Catholic church music and approve its use. We are not asked to abandon every personal scientific and æsthetic view, or to eschew research and theoretic discussion. If, however, the lawgiver does not urge the immediate execution of a law wherever, on account of the difficulties to be overcome, it is more likely to do more harm than good, it must not be understood that by these are meant the ordinary difficulties which had been foreseen, nor may the difference in our own taste be considered an obstacle. The regulations concerning church music are generally binding under pain of sin, and subtle distinctions to escape this responsibility are useless. For the composer of genius these prescriptions are not fetters but rather serve to show him how to make his work a source at once of artistic delight and of edification. All these remarks apply equally to the singer.

QUALITIES

The first and most urgent condition which the Church imposes in regard to her music is that it be in conformity with the place, time, and purpose of Divine worship; that it be sacred and not profane, in other words that it be church, and not theatrical, music. Theatrical music is just as much out of place in church, as the performance of a secular drama, the exposition of a battle scene, or even a statue representing a pagan deity. The performance of such music directs the attention not to the altar but to the organ loft. Musicians themselves have frequently failed to recognize clearly the difference between concert and church music. Mozart used parts of his religious compositions in secular cantatas and extracts from his operas for church purposes. A mass has also been compiled from some of Haydn's profane compositions. The "wassail of notes", the complete absorption of our consciousness by artistic melodic or harmonic combinations and sensuous melodies, the display of instrumental virtuosity, the joyous rush of tonal masses put to flight all devout recollection of the sacrificial act and all heartfelt prayer. March, dance, and other jerky rhythms, bravura arias, and the crash of instruments affect the senses and nerves, but do not touch the heart. Even a reminiscence of the concert hall is a distraction to those who wish to pray.

Not the least element in the effectiveness of church music is the sacred texts, which inspire composer, singer, and hearer, although in different ways. In the "Motu proprio" we read: "The liturgical text must be sung as it is in the books, without alteration or inversion of the words, without undue repetition, without breaking syllables and always in a manner intelligible to the faithful who listen." Only in this way are the sacredness of the text and the needs of the hearer safeguarded. For all official chants (Mass, Vespers, etc.) the texts are prescribed, and arc in the Latin language. On this point the "Motu proprio" says: "It is not lawful to confuse the order or to change the prescribed texts for others selected at will or to omit them either entirely or in part. However, it is permissible according to the custom of the Roman Church to sing a motet to the Blessed Sacrament after the Benedictus in a solemn mass. It is also permitted, after the Offertory of the mass has been sung, to execute during the time that remains a brief motet to words approved by the Church." On account of the diversity and changeableness of modern languages, the Church retains for her liturgical functions (even for the simple missa cantata ) the Latin language hallowed by ages of service. Nor does she permit that individual prayers and chants be translated into the vernacular for liturgical purposes. (The most important decision on this point will be found in the "Decreta authentica" under "Cantilena" and "Cantus".) The "Motu proprio" says: "It is forbidden to sing anything whatever in the vernacular in solemn liturgical functions; much more to sing in the vernacular the variable or common parts in the Mass and Office."

To the traditional language of her liturgy the Church joins her own traditional musical form, which characterizes her chant and distinguishes it from the music of concert and opera. The "Motu proprio" says: "The different parts of the Mass and of the Office must retain, even musically, that particular concept and form which ecclesiastical tradition assigned to them, and which is admirably expressed in the Gregorian chant." By retaining her musical form for her various chants (e.g. for the Sanctus, the hymns, the psalms ), or admitting of its modification only within certain limits, the Church protects her own music against the destruction of that character which is proper to it. The relation of church music to the text on the one hand and to instrumental music on the other is what distinguishes it essentially from secular music. The attitude of reserve maintained by the Church on this point is expressed in the "Motu proprio" as follows: "Although the music proper to the Church is purely vocal music, music with the accompaniment of the organ is also permitted. In some special cases, within due limits and within the proper regards, other instruments may be allowed, but never without the special licence of the ordinary, according to the Cæremoniale episcoporum. As the chant should always have the principal place, the organ or instruments should merely sustain and never suppress it. It is not permitted to have the chant preceded by 1ong preludes or to interrupt it with intermezzo pieces. The pianoforte and noisy and frivolous instruments (e.g. drums, cymbals, and bells ) are absolutely excluded. Wind instruments by their nature more turbulent and obtrusive, are admissible only as an accompaniment to the singing in processions outside of the church. Within the edifice "it will be permissible only in special cases and with the consent of the ordinary to admit a number of wind instruments, limited, judicious, and proportioned to the size of the place, provided the composition and accompaniment to be executed be written in a grave and suitable style and similar in all respects to that proper to the organ." The restrictions imposed by the Church in this regard were formerly still greater. Although Josephus tells of the wonderful effects produced in the Temple by the use of instruments, the first Christians were of too spiritual a fibre to substitute lifeless instruments for or to use them to accompany the human voice. Clement of Alexandria severely condemns the use of instruments even at Christian banquets (P. G., VIII, 440). St. Chrysostom sharply contrasts the customs of the Christians at the time when they had full freedom with those of the Jews of the Old Testament (ibid., LV, 494-7). Similarly write a series of early ecclesiastical writers down to St. Thomas (Summa, II-II, Q. xci, a. 2).

In Carlovingian times, however, the organ came into use, and was, until the sixteenth century, used solely for the accompaniment of the chant, its independent use developing only gradually ( Scarlatti, Couperin, Bach). Perfected organ-playing found increasing favour in the eyes of the church authorities, and only occasionally was it found necessary to correct an abuse. The Council of Trent (Seas. XXII) says: "All musical forms, whether for the organ or for voices, which are of a frivolous or sensuous character, should be excluded from the Church." The nature of the organ is, to a great extent, a protection against its misuse; its power and fullness lend themselves admirably to the majesty of the Divine service, while other instruments more readily serve profane purposes. After the sixteenth century, orchestral instruments found admittance into some churches and court chapels, but restrictive regulations soon followed. While Lasso in Munich, Monteverde in Venice, and Scarlatti in Naples had at their disposal large orchestras smaller churches with more modest resources satisfied themselves with the use of the trumpet or trombone in addition to the organ. The cultivation of both sacred and profane music by the same musicians proved detrimental to church music, and finally the Church had to wage open war on modern theatrical music in church services. Mozart's insinuating sweetness, Haydn's pious hilarity, Beethoven's violent passionateness, and Cherubini's dramatic intensity stand in too strong contrast to the lofty religious dignity and gravity of Palestrina. Maurice Brosig, although rather unrestrained and subjective in his own compositions, always excluded their works from church. Concert instruments may, under certain circumstances, produce in church a very brilliant effect and an exalted mood. In general, however, they are rather obtrusive than devotional. Their tendency is to predominate, and they are apt to obscure the declamation of the text.

Richard Wagner says a vigorous word in favour of purely vocal music in church: "To the human voice, the immediate vehicle of the sacred word, belongs the first place in the churches, and not to instrumental additions or the trivial scraping found in most of the churches pieces today. Catholic Church music can regain its former purity only by a return to the purely vocal style. If an accompaniment is considered absolutely necessary, the genius of Christianity has provided the instrument worthy of such function, the organ " (Gesammelte Werke, II, 337). There is no doubt but that those qualities absolutely necessary to church music, namely modesty, dignity, and soulfulness, are more inherent in the purely vocal style than in any other. Reserve and humble restraint befits the house of God. Sentimental and effeminate melodies are incompatible with the dignified seriousness of the polyphonic a capella style, and a composer's temptation to indulge in them is more easily counteracted by this style than any other. Like the external attitude of the worshipper in church, the vocally interpreted liturgical word and the organ-playing must be respectful and decorous. That vocal music is in general more expressive than the mechanically produced tone of instruments is undeniable. Religious feeling finds its most natural expression in vocal utterance, for the human heart is the source of both devotion and song.

From these considerations it follows that the tone quality, tempo , and rhythm of vocal music accompanied 1y the organ are more in conformity with the religious mood than is the character of orchestral instruments. The organ can indeed be sweeping and powerful, but its tone volume is always more even, and is not so subject to the arbitrary will of the player as is the orchestra. Orchestral instruments permit of a wide range in the division and subdivision, retarding, and acceleration of time -- subtleties which are not conducive to the calm necessary for prayer. The same holds good with regard to rhythm. Just as the great flexibility, the frivolous or passionate character of irregular rhythm in general are expressive of a worldly, superficial, and restless mood, so is reposeful and symmetrical rhythm expressive of and conducive to a prayerful mood. A slow and orderly movement is more in keeping with the nature of the organ. It was not by accident that the measured rhythm of Gregorian chant was early abandoned, nor is it desirable to interpret in too mechanical a rhythm even the polyphonic works of the old masters. The more the purely mechanical element yields to the expression of the religious mood, the more suitable the performance becomes for church. On the other hand, a delicately defined measure is æsthetically preferable to excessive freedom. Another element of the highest importance in church music, which is indeed generally suggested by the text, is the interrelation between the melodic phrases, the rhythmical proportion or symmetry between the various parts of the composition: these seem to conform externally to the breathing of the singers and internally to the emotions of the pious heart, while the measure is solely a means to regulate time.

Finally must be considered, as one of the distinctive attributes of church music, the character of the Gregorian modes. The modes, which have most in common with our modern minor key and contain the interval of the minor third, the symbol of moderation and restraint, greatly predominate in Gregorian chant. Harmonic music has gradually narrowed down to the two modes or keys, major and minor : the major key has freer motion, greater brightness and decision, while the minor scale in its lower portion has a hesitating and mysterious character, and resembles the major only in its upper section. This hesitation and mysteriousness happily express in church music the modesty and humility of the worshipper. Even those Gregorian modes (F and G) which have most resemblance to our major scale lose that character in their upper portion. The major character, as we have it in our C major scale, occurs very seldom in Gregorian chant . The self-restraint so delicately conveyed in the church modes completely disappears in the apparently boundless freedom and stormy movement of concert music. The latter makes use of the chromatic element, modulation from one key into another, tone colour, the various forms of, composition (sonata, etc.), and every other artistic means to carry the hearer from one mood to another and finally to heighten the impression to the degree of passion. As such purposes are foreign to church music, it makes of these means, whenever it employs them, a different use. It will be remembered that the contrapuntal vocal school, at one period in its history, also degenerated into artificality and the cultivation of form for its own sake, but this abuse was not only reproved by the Church, but also remedied by repeated reforms since the Council of Trent .

VARIOUS PARTS OF THE DIVINE SERVICE

The Church has frequently legislated concerning even the smallest details of the liturgy. In connexion with the Mass, the centre of Catholic worship, the service of various arts are utilized -- architecture, with its decorative and plastic elaborations, symbolic action at the altar with the accompanying vestments and sacred vessels, the significant liturgical prayers, and finally the chant carried on the waves of the organ. All these, including the music, are regulated by ecclesiastical precepts. The intonations of the celebrant and his ministers, the Orations, Epistle, Gospel, Preface, Pater Noster , Dominus vobiscum , Ite missa est , must be unaccompanied-at most the pitch may be given. The responses of the choir or the people may be accompanied on the organ. The choir sings the Kyrie, Gloria, and Credo. In these as in all liturgical texts, the omission, transposition, alteration, substitution, or awkward combination of the words (even in inserted pieces, e.g. the Ave Maria at the Offertory, after the proper offertory has been recited) is forbidden. On the other hand, the occasional repetition of words, as an artistic necessity, is permitted. It is allowed in most cases for sufficient reason (e.g. fatigue or inability of the singers) to recite in an audible voice certain texts with subdued organ accompaniment, or to alternate recitation with singing. The Credo, however, must be sung always in its entirety, and that in a particularly distinct manner, and the celebrant may not continue the liturgical action during its performance. (Furthermore must be sung the first and last verse of the hymns and everything wherein genuflection is prescribed or which contains an intercession, as is the case with the Dies irae.) The intonations of the priest, should never be repeated by the choir. The Kyrie, a cry for mercy, must never degenerate into a brilliant operatic performance, nor should the Credo, an open profession of faith, become an occasion for artistic display; besides being utterly inappropriate, this style tends towards excessive length. In general the Credo, sung to one of the Gregorian melodies, with possibly a harmonized setting of the Et incarnatus est and finale, is decidedly preferable to an exclusively figured composition. In the Gloria the music may show brilliancy, but it must be noted that not only joy, but also deep devotion and humble petition (Qui tollis. . .) are contained in the text. A very great abuse consists in the endless repetitions, which in some instances consume as much as ten minutes. Of the other invariable parts of the mass, the Sanctus should be of reasonable length, so that the celebrant may have to wait as little as possible. If the organ be played during the Elevation, it must be done softly and in a reverent manner. The Benedictus must breathe the spirit of adoration, while the following Hosanna gives moderate expression to jubilation. In the Agnus Dei the tenderest pleading of the heart must find subdued expression.

The Proper, or variable parts of the Mass, must never be changed by the choir. The recitation of the Introit has never been explicitly allowed: in any event, the Gloria Patri must be sung, on account of the enjoined inclination on the part of the celebrant and people. As in the Gradual with the adjoined parts, the organ prelude and alternation between chanters and choir create an agreeable contrast. In the Tract and Sequence, on account of their great length, the reciting of certain parts is desirable. To omit parts of the text, even in the lengthy Lauda Sion or Dies irae, is forbidden. If the Gradual, Tract, and Sequence be set to figured music, it must be done in accordance with the spirit of the text. The Gregorian melodies to these texts offer to the composer the best possible models for imitation. After the proper offertory text has been sung or recited, a motet to approved words may be sung, provided the celebrant be not too long detained thereby. The same applies to any antiphon or motet in honour of the Blessed Sacrament, which may be sung with the Benedictus after the Elevation. Silence on the part of the organ between the Pater Noster and the following Per omnia is desirable. If Holy Communion be given, a short motet with approved Latin text may be inserted. The chants of the Requiem Mass may be accompanied on the organ in an unobtrusive manner. (The use of the organ is also permitted during Advent and Lent, but only for the accompaniment of the chant. On feast days and on Gaudete and Lætare Sundays, it may be used as usual.)

Passing over various other liturgical functions we shall say a word about Solemn Vespers and Compline. Nothing may be abbreviated or omitted in the Vespers of the day (or the Votive Vespers, when allowed), and no psalm may be sung otherwise than antiphonally. Falsi-bordoni , alternating with a Gregorian melody, are successfully used in many places. The repetitions of the antiphons and certain verses of the hymn and Magnificat may be recited. The hymn may also be performed in figured settings, but musical forms, differing widely from the general character of the Gregorian chant, are to be avoided in all parts of the liturgy. On these points the "Motu proprio" of Pius X says: "The different parts of the Mass and Office must retain even musically, that particular concept and form which ecclesiastical tradition has assigned to them, and which is admirably expressed in Gregorian chant. Different, therefore, must be the method of composing an introit, a gradual, an antiphon, a psalm, a hymn, a Gloria in excelsis.

"In particular the following rules are to be observed:

"(a) The Kyrie, Gloria, Credo, etc. of the Mass must preserve the unity of composition proper to their text. It is not lawful, therefore, to compose them in separate pieces in such a way that each of such pieces may form a complete composition in itself, and be capable of being detached from the rest and substituted by another.

"(b) In the office of Vespers it should be the rule to follow the 'Cæremoniale Episcoporum', which prescribes the Gregorian chant for the psalmody and permits figured music for the versicles of the Gloria Patri and the hymn.

"It will, nevertheless, be lawful on the greater solemnities to alternate the Gregorian chant of the choir with the so-called falsi-bordoni or with verses similarly composed in a proper manner.

"It may also be allowed sometimes to render the single psalms in their entirety in music, provided the form proper to psalmody be preserved in such composition, that is to say, provided the singers seem to be psalmodizing among themselves, either with new motifs or with those taken from the Gregorian chant based upon it.

"The psalms known, as di concerto , are therefore for ever excluded and prohibited.

"(c) In the hymns of the Church the traditional form of the hymn is preserved. Thus, it is not lawful to compose, for instance, a 'Tantum ergo' in such wise that the first strophe presents a romanza, a cavatina, an adagio and the 'Genitori' an allegro.

"(d) The antiphons of the Vespers must be, as a rule, rendered with the Gregorian melody proper to each. Should they, however, in some special case, be sung in figured music they must never have either the form of a concert melody or the fulness of a motet or a cantata."

All this shows not only the great solicitude of the Church to foster worthy ecclesiastical music, but also the reasonableness of her regulations on the matter. Greater latitude is given at benediction services. It is lawful to sing hymns in the vernacular before the Blessed Sacrament exposed, but, immediately before the Benediction, the "Tantum ergo" and "Genitori" must be sung in Latin, either to a Gregorian melody or to a devotional figured setting, as a liturgical close. During and after the removal of the Blessed Sacrament, it is permitted to sing in the vernacular. An antiphon or hymn in honour of the Blessed Virgin may also be sung, but only after the reposition. If litanies (sanctioned by the Church or the ordinary) be sung, there must be no omissions, although the invocations may be taken in groups of three, followed by one Ora pro nobis. As in the case of the "Tantum ergo", all prescribed liturgical chants , like the "Te Deum", must be sung in Latin: any text chosen on the choir's own initiative, however, may be sung in the vernacular.

SINGING BY THE PE0PLE

Singing by the people, so widely customary at different devotions (Benediction of the Blessed Sacrament, low Mass, etc.), requires special mention. The participation of the people in the singing of the Gregorian chant has been discussed under CONGREGATIONAL SINGING. Singing in the vernacular may not be substituted for the latter. This abuse crept in after the Reformation, and flourished in the eighteenth century, particularly in Germany and adjacent countries. The wish of the Church is that this abuse should be everywhere extirpated, while violence to local customs be avoided. But Pius X has expressed himself warmly in favour of singing by the people within proper limits (e.g., in his endorsement of the endeavours of the Società italiana per la musica populare), and is far from being opposed to such in extra-liturgical services. Naturally, it would be undesirable to accustom the people to sing rather than pray, but well-ordered singing by the congregation is always edifying and devotional. In his psalm against the Donatists, which he intentionally couched in popular form, St. Augustine had an absolutely practical object. Greek and Latin hymnody is to a certain extent even more specially intended to be sung by the people than the Gregorian chant. Hymns in the vernacular were widely employed (e.g., by the early apostles of Germany ) to wean the people from the pagan songs to which they were accustomed, and to initiate them in an agreeable manner into the mysteries of the Faith. The oldest of these hymns are lost to us but we possess a Latin translation of a ninth-century hymn written in honour of St. Gall by the monk Ratpert and sung in church by the people. Of the "Wessobrunner Gebet" the German text has been preserved; of the "Petruslied" (also ninth-century) we possess the melody, the notation of which, however, is difficult to determine exactly. The frequent pilgrimages and the religious plays subsequently fostered singing among the people, while the invention of printing afforded a means for the universal propagation of popular hymns. Even Luther and Melanchthon testify to the general use of German hymns before their time. The Protestant custom of singing hymns in the vernacular instead of the liturgical chant reacted upon Catholics, and found its way even into the missa cantata .

The development of congregational singing is of early origin. St. Augustine tells us (Conf. vii, 9) that St. Ambrose introduced it in his own diocese from the Orient, and that it soon spread throughout the Western Church. Ambrose modified the still classic Latin metre to meet the popular requirements, while Augustine abandoned it altogether, to get, as he said, nearer to the people. So far we have been concerned only with the antiphonal singing of Latin psalms and hymns, although the people sang in addition the short responses to the liturgical intonations of the celebrant in solemn services. From this latter practice it is likely that the congregational song developed, at first by applying to the long neums of the "Kyrie" and the jubilations of the "Alleluia" first Latin texts, then texts in the vernacular, and finally by original compositions in imitation of the hymns and litanies. The later

More Volume: E 411

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ea 11

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...

East Indies, Patriarchate of the

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...

Easton, Adam

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...

Eata, Saint

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...

× Close

Eb 7

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...

Ebendorfer, Thomas

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...

Eberhard, Matthias

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...

Ebermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...

× Close

Ec 27

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...

Ecclesiasticus

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

Eccleston, Samuel

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...

Eccleston, Thomas of

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...

Echard, Jacques

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...

Echave, Baltasar de

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...

Echter von Mespelbrunn, Julius

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...

Echternach, Abbey of

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...

Eck, Johann

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...

Eckart, Anselm

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...

Eckhart, Johann Georg von

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...

Eckhart, Meister

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...

Eckhel, Joseph Hilarius

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...

Economics

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...

Ecumenical Councils

This subject will be treated under the following heads: Definition Classification ...

Ecumenism

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

× Close

Ed 23

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...

Eden, Garden of

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...

Edgeworth, Henry Essex

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...

Edmund Arrowsmith, Venerable

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

Edmund Campion, Saint

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

Edmund Rich, Saint

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Edmund the Martyr, Saint

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...

Edmund, Congregation of Saint

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...

Education of the Deaf

Education essentially includes the process of encouraging, strengthening, and guiding the ...

Educational Association, The Catholic

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...

Edward Powell, Blessed

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

Edward the Confessor, Saint

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...

Edward the Martyr, Saint

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...

Edwin, Saint

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...

× Close

Eg 15

Egan, Boetius

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...

Egan, Michael

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...

Egbert

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...

Egbert, Saint

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...

Egfrid

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...

Eginhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Egloffstein, Frederick W. von

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...

Egmont, Lamoral, Count of

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...

Eguiara y Eguren, Juan José

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...

Egwin, Saint

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...

× Close

Ei 8

Eichendorff, Josef Karl Benedikt

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...

Eichstätt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...

Eimhin, Saint

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Einsiedeln, Abbey of

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...

Eisengrein, Martin

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...

Eithene, Saint

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...

Eithne, Saint

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...

× Close

Ek 2

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...

× Close

El 46

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...

Elbel, Benjamin

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...

Elder, George

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...

Elder, William Henry

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...

Election, Papal

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

Eleutherius, Pope Saint

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...

Eleutherius, Saint

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...

Elevation, The

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...

Elhuyar y de Suvisa, Fausto de

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...

Eli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Elias

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...

Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...

Eligius, Saint

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elined, Saint

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

Eliseus

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Elishé

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...

Elisha

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Eliud, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...

Elizabeth Ann Seton, Saint

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...

Elizabeth of Hungary, Saint

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...

Elizabeth of Portugal, Saint

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...

Elizabeth of Reute, Saint

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...

Elizabeth of Schönau, Saint

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...

Elizabeth, Sisters of Saint

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...

Ellis, Philip Michael

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...

Elphege, Saint

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...

Elvira, Council of

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...

Elzéar of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...

× Close

Em 19

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...

Emancipation, Ecclesiastical

In ancient Rome emancipation was a process of law by which a slave released from the ...

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...

Emerentiana, Saint

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...

Emery, Jacques-André

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...

Emiliana and Trasilla, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Emiliani, Saint Jerome

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...

Emmeram, Saint

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...

Emmeram, Saint, Abbey of

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...

Emmerich, Anne Catherine

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...

Ems, Congress of

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...

Emser, Hieronymus

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...

× Close

En 34

Encina, Juan de la

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...

Enciso, Diego Ximenez de

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...

Enciso, Martín Fernández de

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...

Endlicher, Stephan Ladislaus

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...

Energy, The Law of Conservation of

Amongst the gravest objections raised by the progress of modern science against Theism, the ...

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...

Engel, Ludwig

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...

Engelberg, Abbey of

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...

Engelbert of Cologne, Saint

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...

Engelbrechtsen, Cornelis

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...

England (1066-1558)

This term England is here restricted to one constituent, the largest and most populous, of the ...

England (After 1558)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...

England (Before 1066)

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

England, John

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...

Englefield, Sir Henry Charles, Bart.

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...

English College, The, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...

English Confessors and Martyrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...

English Hierarchy, Reorganization of the

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Ennodius, Magnus Felix

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...

Enoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Enoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Ensingen, Ulrich

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...

Envy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

× Close

Eo 1

Eoghan, Saints

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...

× Close

Ep 26

Epée, Charles-Michel de l'

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...

Ephesians, Epistle to the

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...

Ephesus, Council of

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...

Ephesus, Robber Council of

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Ephesus, Seven Sleepers of

The story is one of the many examples of the legend about a man who falls asleep and years after ...

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...

Ephraem, Saint

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...

Ephraemi Rescriptus, Codex

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...

Epimachus and Gordianus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

Episcopalians

The history of this religious organization divides itself naturally into two portions: the period ...

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...

Epistle (in Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...

Epping, Joseph

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...

× Close

Er 24

Erasmus, Desiderius

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...

Erbermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ercilla y Zúñiga, Alonso de

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...

Erconwald, Saint

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...

Erdeswicke, Sampson

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...

Erhard of Ratisbon, Saint

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...

Erin, The Twelve Apostles of

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

Eriugena, John Scotus

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...

Ernakulam, Vicariate Apostolic of

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...

Ernan, Saints

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...

Errington, William

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...

Erskine, Charles

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...

Erthal, Franz Ludwig von

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...

Erthal, Friedrich Karl Joseph, Freiherr von

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...

× Close

Es 11

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...

Esch, Nicolaus van

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...

Escobar y Mendoza, Antonio

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...

Escobar, Marina de

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...

Escorial, The

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...

Esdras

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Esglis, Louis-Philippe Mariauchau d'

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...

Esnambuc, Pierre Belain, Sieur d'

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...

× Close

ES 1

ESP

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

× Close

Es 14

Espejo, Antonio

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...

Espen, Zeger Bernhard van

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...

Espence, Claude D'

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...

Espinel, Vincent

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...

Espinosa, Alonso De

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...

Est, Willem Hessels van

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...

Establishment, The

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...

Estaing, Comte d'

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...

Estiennot de la Serre, Claude

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...

× Close

Et 11

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...

Ethelbert

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...

Ethelbert, Saint

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...

Ethelbert, Saint

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...

Etheldreda, Saint

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...

Ethelwold, Saint

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...

Etherianus, Hugh and Leo

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...

Ethethard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...

× Close

Eu 66

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...

Eucharist, as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

Eucharist, as a Sacrifice

The word Mass ( missa ) first established itself as the general designation for the ...

Eucharist, Early Symbols of the

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...

Eucharist, Introduction to the

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...

Eucharist, Real Presence of Christ in

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...

Eucharistic Prayer

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

Eucharius, Saint

First Bishop of Trier (Treves) in the second half of the third century. According to an ...

Eucherius, Saint

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...

Eudes, Blessed Jean

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Eudists

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...

Eugendus, Saint

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...

Eugene I, Saint, Pope

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...

Eugene II, Pope

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...

Eugene III, Pope

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...

Eugene IV, Pope

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...

Eugenius II (the Younger)

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...

Eugenius of Carthage, Saint

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...

Eulalia of Barcelona, Saint

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...

Eulogius of Alexandria, Saint

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...

Eulogius of Cordova, Saint

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...

Eunan, Saint

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...

Euphrasia, Saint

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...

Euphrosyne, Saint

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...

Eusebius of Cæsarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...

Eusebius of Dorylæum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...

Eusebius, Chronicle of

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

Eusebius, Saint

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...

Eusebius, Saint

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...

Eusebius, Saint

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...

Eusebius, Saint, Pope

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...

Eustace, John Chetwode

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...

Eustace, Maurice

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...

Eustace, Saint

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...

Eustachius and Companions, Saints

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...

Eustachius, Bartolomeo

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...

Eustathius, Saint

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...

Eustochium Julia, Saint

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...

Euthymius, Saint

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...

Eutychianus, Saint, Pope

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...

× Close

Ev 18

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...

Evangelical Alliance, The

An association of Protestants belonging to various denominations founded in 1846, whose object, ...

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...

Evaristus, Pope Saint

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...

Evin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...

Evolution, Catholics and

One of the most important questions for every educated Catholic of today is: What is to be ...

Evolution, History and Scientific Foundation of

The world of organisms comprises a great system of individual forms generally classified ...

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...

× Close

Ew 3

Ewald, Saints

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...

Ewin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Ewing, Thomas

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...

× Close

Ex 31

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

Examiners, Apostolic

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...

Examiners, Synodal

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...

Excardination and Incardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Exclusion, Right of

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...

Executor, Apostolic

A cleric who puts into execution a papal rescript, completing what is necessary in order ...

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...

Exegesis, Biblical

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...

Exeter, Ancient Diocese of

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...

Exmew, Blessed William

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

Exodus ( See Pentateuch)

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...

Expectation of the Blessed Virgin Mary

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...

Expeditors, Apostolic

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...

Extension Society, The Catholic Church

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

Extra-Sensory Perception (ESP)

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...

Exuperius, Saint

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...

× Close

Ey 7

Eyb, Albrecht von

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...

Eyck, Hubert and Jan van

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

Eycken, Jean Baptiste van

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...

Eymard, Venerable Pierre-Julien

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...

Eymeric, Nicolas

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...

Eyre, Thomas

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...

Eyston, Charles

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...

× Close

Ez 6

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...

Ezion-geber

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...

Ezra

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.